{
    "types": [
        { "type": "feat", "section": "🌟 Enhancements" },
        { "type": "fix", "section": "🐛 Bug fixes" },
        { "type": "chore", "hidden": false, "section": "📝 Chore" },
        { "type": "docs", "section": "📚 Documentation" },
        { "type": "style", "hidden": false },
        { "type": "refactor", "section": "🛠️ Code Refactor" },
        { "type": "perf", "hidden": false, "section": "🚀 Performance" },
        { "type": "test", "section": "📝 Testing Code" },
        { "type": "ci", "hidden": false, "section": "📈 Project changes" },
        { "type": "build", "hidden": false, "section": "📈 Project Builds" }
    ],
    "commitUrlFormat": "https://git.tuffraid.net/cowch/lst_v3/commits/{{hash}}",
    "compareUrlFormat": "https://git.tuffraid.net/cowch/lst_v3/compare/{{previousTag}}...{{currentTag}}",
    "header": "# All Changes to LST can be found below.\n"
}